body {
	background-color: #0a0a0a;
	color: #fff;
	font-family: Arial, sans-serif;
	margin: 0;
	/* height: 100vh; */
	display: flex;
	justify-content: center;
	align-items: center;
}

.container {
	text-align: start;
}

.header {
	margin-top: 200px;
	text-align: center;
	background: linear-gradient(to left, red, yellow);
	-webkit-background-clip: text;
	background-clip: text;
	color: transparent;
}

.title {
	margin-bottom: 10px;
	margin-top: 60px;
}

.form {
	margin-bottom: 20px;
}

.input {
	padding: 10px;
	border: none;
	border-radius: 0px;
	width: 245px;
	max-width: 80%;
	background-color: #adadad;
}

.coords {
	width: 140px;
}

.radius {
	width: 76px;
	margin-left: 5px;
}

.button {
	padding: 10px 20px;
	margin-left: 5px;
	background-color: #33b1ff;
	color: #000;
	border: none;
	border-radius: 0px;
	cursor: pointer;
}

.button:hover {
	background-color: #285dac;
}

.label {
	display: block;
	margin-bottom: 8px;
}

.success {
	color: #1bfd9c;
}

.error {
	color: #ff0090;
}

/* .results { */
/*     display: flex; */
/*     flex-wrap: wrap; */
/*     gap: 1rem; */
/* } */

.results-header {
	/* margin-right: 120px; */
	/* margin-left: 10px; */
	margin-bottom: 20px;
}

ul {
	list-style: none;
	padding: 0;
	margin-right: 20px;
	margin-left: 20px;
}

.results-container {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 1rem;
}

.listing-card {
	/* margin-bottom: 1em; */
	padding: 10px;
	background-color: #1b1b1b;
	border: 1px solid #727272;
	border-radius: 0px;
	line-height: 30px;
}

@media (min-width: 768px) {
	.results-container {
		display: grid;
		grid-template-columns: 300px 300px 300px 300px 300px;
		grid-gap: 10px;
		/* display: grid; */
		/* grid-auto-flow: row; */
		/* grid-auto-columns: minmax(250px, 1fr); */
		/* grid-template-columns: 60px 60px; */
		/* grid-template-rows: 60px 60px; */
		/* gap: 1rem; */
		/* overflow-x: auto; */
		/* horizontal scroll */
		/* padding: 1rem; */
		/* scroll-snap-type: x mandatory */
	}

	.listing-card {
		scroll-snap-align: start;
	}
}

.listing-card a:link {
	color: #fff
}

.listing-card a:visited {
	color: #fff
}

.listing-card a:hover {
	color: #727272
}
